<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:composite="http://java.sun.com/jsf/composite"
      xmlns:p="http://primefaces.org/ui">

    <composite:interface>
    </composite:interface>
    <composite:implementation>
        <p>
            <p:graphicImage name="images/1_fluxtower_home.jpg" 
                            style="padding: 10px 10px 10px 10px;width: 90%;"
                            />
        </p>
        <p>
            <p:graphicImage name="images/2_guyane_home.jpg" 
                            style="padding: 10px 10px 10px 10px;width: 90%;"
                            />
        </p>
        <p>
            <p:graphicImage name="images/3_stcyr_home.png" 
                            style="padding: 10px 10px 10px 10px;width: 90%;"
                            />
        </p>
        <!--        <p>
                    <h:graphicImage name="2011_retournement_prairie2.JPG" library="images" style="padding: 10px 10px 10px 10px;width: #{site.IMG_4_CSS_WIDTH};"/>
                </p>-->
    </composite:implementation>
</html>